{
  "name": "create-next-example-app",
  "version": "1.0.0",
  "scripts": {
    "dev": "next -p 8080",
    "build": "next build",
    "start": "NODE_ENV=production next start -p 8080",
    "export": "NODE_ENV=production ENV=production npm run build && next export",
    "type-check": "tsc --pretty --noEmit",
    "format": "prettier --write .",
    "lint": "eslint . --ext ts --ext tsx --ext js",
    "test": "jest"
  },
  "husky": {
    "hooks": {
      "prepare-commit-msg": "exec < /dev/tty && git cz --hook || true",
      "pre-commit": "lint-staged && yarn test && yarn type-check"
    }
  },
  "lint-staged": {
    "*.@(js|ts|tsx)": [
      "yarn lint",
      "yarn format"
    ]
  },
  "dependencies": {
    "babel-plugin-inline-react-svg": "^1.1.0",
    "dayjs": "^1.8.23",
    "i18next": "^19.4.0",
    "i18next-browser-languagedetector": "^4.0.2",
    "i18next-http-backend": "^1.0.21",
    "lodash": "^4.17.15",
    "mobile-detect": "^1.4.4",
    "next": "9.5.0",
    "next-i18next": "4.3.0",
    "pdfjs-dist": "2.4.456",
    "print-js": "^1.0.63",
    "query-string": "5",
    "react": "16.13.0",
    "react-color": "2.17.3",
    "react-dom": "16.13.0",
    "react-i18next": "^11.3.4",
    "react-popper": "^1.3.6",
    "react-toast-notifications": "^2.4.0",
    "react-use-gesture": "^7.0.16",
    "rxjs": "^6.5.3",
    "styled-components": "5.1.1",
    "uuid": "^7.0.2",
    "webpack": "^4.41.2"
  },
  "license": "MIT",
  "devDependencies": {
    "@babel/cli": "^7.11.6",
    "@babel/core": "^7.11.6",
    "@babel/node": "^7.10.5",
    "@babel/preset-env": "^7.8.3",
    "@testing-library/jest-dom": "^5.8.0",
    "@testing-library/react": "^10.0.4",
    "@types/jest": "^24.0.23",
    "@types/lodash": "^4.14.149",
    "@types/node": "^12.12.7",
    "@types/react": "^16.9.11",
    "@types/react-dom": "^16.9.4",
    "@types/react-toast-notifications": "^2.4.0",
    "@types/styled-components": "^5.1.0",
    "@types/uuid": "^7.0.0",
    "@typescript-eslint/eslint-plugin": "^4.3.0",
    "@typescript-eslint/parser": "^4.3.0",
    "babel-plugin-styled-components": "^1.7.1",
    "cz-conventional-changelog": "3.3.0",
    "eslint": "^7.10.0",
    "eslint-config-prettier": "^6.11.0",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-jsx-a11y": "^6.2.3",
    "eslint-plugin-prettier": "^3.1.3",
    "eslint-plugin-react": "^7.19.0",
    "husky": "^4.3.0",
    "jest": "24.9.0",
    "lint-staged": "^10.4.0",
    "prettier": "^2.1.2",
    "react-test-renderer": "^16.5.2",
    "ts-jest": "^24.2.0",
    "typescript": "^4.0.3"
  },
  "engines": {
    "node": ">=10.0.0"
  },
  "config": {
    "commitizen": {
      "path": "./node_modules/cz-conventional-changelog"
    }
  }
}
